mixin accountForm(action, account)
    .card.text-white.bg-dark
        .card-body
            form(method="post")
                if (action==='new')
                    .form-row
                        .form-group.col-6
                            label(for='inputUsername') Nome do usuário
                            input#inputUsername.form-control(type='text', aria-describedby='emailHelp',
                            placeholder='Nome de usuário', name='username', value=account.username)
                            small#usernameHelp.form-text.text-muted Não precisa ser um email
                        .form-group.col-6
                            label(for='exampleInputPassword1') Senha
                            input#exampleInputPassword1.form-control(type='password', placeholder='Password', name='password')
                else
                    .form-group
                        label(for='inputUsername') Nome do usuário
                        input#inputUsername.form-control(type='text', aria-describedby='emailHelp',
                        placeholder='Nome de usuário', name='username', value=account.username)
                        small#usernameHelp.form-text.text-muted Não precisa ser um email

                .form-group
                    label(for='selectGrupo') Grupo
                    select#selectGrupo.custom-select(name="group")
                        option(selected=true) Selecione um grupo
                        option(value='ADMIN', selected=value = account.group === 'ADMIN') Administrador
                        option(value='REPORTER', selected=value = account.group === 'REPORTER') Reporter

                .form-group.text-right
                    a.btn.btn-danger(href="/admin/accounts")
                        i.fa.fa-ban
                        |  Cancelar
                    |&nbsp;
                    button.btn.btn-primary(type='submit')
                        i.fa.fa-check
                        |  Salvar